Subject: Nomads
From: Ashish Niyoliya <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 8 Apr 2013 14:53:39 +0530 (IST)

Dear sir, 
               Please find the additional information regarding member having problem with placing order on nomads clothing.

12:46:26 PM [Analisa] Hello, my name is Analisa. Welcome to live chat support from Nomads Clothing.

12:46:43 PM [Analisa] How may I help you  with today?

12:47:26 PM [Visitor] Hello. I contacted Nomads last night about how to order the Peacock Dress at £8.25. There is no button to add into the bag. 

12:48:32 PM [Analisa] Please wait while I check this for you.

12:51:05 PM [Analisa] Please allow me some more moment so I can check this for you.

12:51:25 PM [Visitor] Okay.

12:54:45 PM [Analisa] It appears that there is some problem on our website for this specific item. It is not showing the 'Add to bag' button.

12:55:22 PM [Analisa] We have your previous conversation you had with one of our agent last night, and it has been forwarded to the relevant department for an update.

12:55:46 PM [Visitor] Thanks.

12:55:54 PM [Analisa] Someone will get back to you incase we have the item, so we can assist you with the order.

12:56:27 PM [Analisa] I am sorry for the checkout problem you are having. We look forward to resolve it.

12:57:58 PM [Analisa] Could you please provide me your email address?

12:58:41 PM [Visitor] [email-masked] My name is Stan. If it is out of stock we will try somewhere else. Thanks.

12:59:42 PM [Analisa] No worries, some one will be in contact with you as soon as possible and will help you to place this item.

-- 
     Thanks& Regards
 Ashish Chandra  Niyoliya